# Generated by Django 3.1.4 on 2021-01-31 15:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0016_application_date_of_birth"),
        ("applications", "0016_application_gender"),
    ]

    operations = []
